/*
Theme Name: Taxisbarcelona Child
Author URI: https://qualitystudio.es
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion_builder_column_1_4 .fusion-checklist li a {
	color: #000;
	font-size: 16px;
}
#cookie-law-info-bar {
	z-index: 9999999 !important;
}
.cli-modal-backdrop {
	z-index: 99999 !important;
}
.amarillo {
  color: #FFCE00;
}
.negro {
  color: #181819;
}
.verde {
  color: #008700;
}
/*strong*/
bold, strong {
	font-weight: 500;
}
.fusion-secondary-menu .menu-text {
	letter-spacing: -0.035em;
}
.fusion-secondary-menu > ul > li.menu-item-type-custom > a {
	padding: 0 5px;
}
.fusion-secondary-menu .menu-text {
	padding: 6px 5px;
}
.fusion-secondary-menu .fusion-megamenu-icon {
	width: 15px;
}
.fusion-secondary-menu .fusion-menu-highlight-label {
	font-size: 0.55em;
}
input#submit_redsys_payment_form {
    font-size: 1.2em;
    border: none;
    margin-right: 50px;
    padding: 20px;
    border-radius: 5px;
    background: #0c0;
    color: #fff;
    font-weight: 800;
    text-transform: uppercase;
}
a.fusion-button.button-default.fusion-button-default-size.button.fusion-update-cart {
    display: none;
}
/*separador superior*/
.fusion-secondary-menu > ul > li {
    border-color: #e5e5e500!important;
}
/*boton*/
.fusion-body .fusion-button-pill, .fusion-button-pill {
	-webkit-border-radius: 30px 30px 10px 10px!important;
	border-radius: 30px 30px 10px 10px!important;
}
/*boton enviar*/
#botonenviar {
	border-radius: 30px 30px 10px 10px;
}
.horas {
  color: #fff;
  font-size: 3em;
}
.telefono {
	color: #FFCE00;
	font-size: 3em;
	line-height: 0px;
}
.fusion-main-menu > ul > li > a {
	text-transform: uppercase;
}
.popfwc-currency-symbol {
	margin-right: 25%;
}
.single-product .product_meta {
	display: none;
}
#alg_open_price_8023 {
	font-size: 1.4em;
	margin: 0px 10px;
}
.page-id-8020 h2, .page-id-8021 h3 {
	color: #000 !important;
}
.catalog-ordering.fusion-clearfix {
	display: none;
}
/*margen content boxes*/
.fusion-content-boxes.fusion-columns-1 .fusion-column {
	margin-bottom: 0px!important;
}
.telefono2 {
	font-size: 29px;
	color: #181819;
}
/*justificado*/
.justificado {
  text-align: justify;
}
/*borde*/
.borde {
	border-right: 1px dotted #c6a8a8;
}
.home .content-box-heading {
	font-weight: bold !important;
}
/*telefono pie*/
.telefonopie {
	font-size: 39px;
	line-height: 25px;
}
.telefonopie a {
	color: #fff;
	font-weight: bold;
}
.telefonopie a:hover {
	color: #008700;
	font-weight: bold;
}
.fusion-footer footer .fusion-columns .fusion-column {
 padding-right: 0px!important;
 padding-left: 0px!important;
}
.fusion-modal h3 {
  color: #008700!important;
}
/*caja turismo*/
.cajaturismo {
	padding: 0px 20px;
}
.fusion-secondary-header a, .fusion-secondary-header a:hover {
	color: #181819;
	font-weight: bold;
}

/*cabecera fija
.fusion-header-wrapper.fusion-is-sticky {
	position: fixed;
	width: 100%;
}
.fusion-is-sticky .fusion-header.fusion-sticky-shadow {
	top: 45px !important;
}*/
.fusion-secondary-header {
	position: fixed;
	width: 100%;
}
.fusion-header {
	position: fixed;
	/* width: 100%; */
	top: 45px !important;
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-device-width : 480px) {

.fusion-secondary-menu > ul > li > a {
	padding: 0 !important;
}

/*vcard*/
#menu-top-menu {
	margin-top: 60px;
}
#menu-top-menu-ingles {
  margin-top: 60px;
}
.fas.fa-id-card.fa-2x {
	margin-left: 26px;
}
.vcard {
  display: visible;
}
.firmavirtual > p {
	  color: #fff;
	  font-size: 13px;
	  padding: 11px;
}
.fa.fa-id-card-o {
	  color: #fff;
	  padding-left: 22px;
}
.firmavirtual .firmaizda > a {
	  color: #fff;
}
.enlacefirma span {
	  display: block;
	  font-size: 11px;
}
.firmaizda {
	    float: left;
	    width: 70%;
}
.firmavirtual {
      height: auto;
	    background-color: #000;
	    width: 100%;
	    padding: 8px 0px 0px 15px;
	    position: fixed;
	    top: 0;
	    left: 0;
	    display: block!important;
	    z-index: 9998;
}
/*
  .fusion-header-v3 .fusion-header {
  	margin-top: 148px;
  }
	*/
  .telefono {
  	font-size: 19px;
  	line-height: 41px;
  }
  .iconomovil .fontawesome-icon.fa-phone-volume.fas.circle-yes {
	height: 65px !important;
	width: 65px !important;
	line-height: 62px !important;
}
.iconomovil .content-container {
	padding-left: 74px !important;
	/* padding-bottom: 32px; */
}
.fusion-header-wrapper .fusion-header, .fusion-header-wrapper .fusion-secondary-main-menu {
	background-color: rgba(15, 15, 15, 0.94);
}
.telefonopie {
	font-size: 34px;
	line-height: 25px;
}
.fusion-footer .fusion-checklist.fusion-checklist-1 {
	text-align: left;
}
.fusion-footer .fusion-checklist.fusion-checklist-2 {
	text-align: left;
}
.wpml-ls-menu-item .wpml-ls-flag {
	display: inline;
	vertical-align: baseline;
	width: 21px;
	height: 15px;
}
/*
.fusion-header {
	margin-top: 148px !important;
}
*/
.fusion-header {
	margin-top: 100px !important;
}
.fusion-header {
	position: fixed;
	/* width: 100%; */
	/*top: 0px !important;*/
}
.menu-text {
	font-size: 13px;
}
html:not(.avada-has-site-width-percent) .fusion-secondary-header {
  padding-left: 0!important;
  padding-right: 0!important;
}

}
